body {
margin:0;
padding:0;
border:0;
font-family : Arial, Helvetica, sans-serif;
background-color: #CDB99B;
}
img{border:0}
#page
{
margin-left: auto;
margin-right: auto;
margin-left: -390px;  /* moitie de la largeur en tenant compte de l'ascenseur*/
width:780px;
text-align: left;
position:absolute;
left:50%;
background-image:url(../images/icono/fond_page.png);
background-repeat:repeat-y;
}
#container_menu{
position:absolute;
top:0;left:0;
width:151px;
background-image:url(../images/icono/fond_gauche.png);
background-repeat:no-repeat;
z-index:3;
}
#logo{position:absolute;top:0;left:0;width:140px;}

.bnf
{
position:absolute;
top:9px;
left:0;
}

.titre{
position:absolute;
top:6px;
left:25px;
}

#menu{
position:absolute;
top:107px;
left:15px;
width:117px;
line-height:1em;
overflow:hidden;
border-top:1px solid #784930;
}
#menu ul{list-style:none;padding:0;margin:0}
#menu li{float:left;width:100%;padding:2px 15px 0 0}
#menu ul ul{
list-style:square;margin-left:2px;
}
#menu ul ul li{
padding-left:10px;
}
#menu a{
text-decoration:none;
font-weight:bold;
font-size:0.70em;
line-height:1.7em;
display:block;
}
/* Affichage des liens en fonction de leur ?tat */
#menu a:link, #menu a:active, #menu a:visited  {
color:#C8AA64;
border-bottom:1px solid #784930;
}
#menu a:hover {
color:#4EDFA0;
border-bottom:1px solid #4EDFA0;
}

#menu a.lienOn:link, #menu a.lienOn:visited {
color:#4EDFA0;
border-bottom:1px solid #4EDFA0;
}
#menu a.lienOn:hover {
color:#4EDFA0;
border-bottom:1px solid #4EDFA0;
}
#menu ul ul a.lienOn {
color:#4EDFA0;
border-bottom:1px solid #4EDFA0;
}
#menu ul ul a{font-size:0.60em;line-height:1.65em;}

#container_bandeau{
display:block;
top:0px;
left:0px;
position:absolute;
width:100%;
height:77px;
overflow:hidden;
background:#46001E url(../images/icono/fond_haut_tile.png);
z-index:2;
}

#imBandeau{margin-left:150px;}

/* si choix dans le bandeau du haut
#choix{
top:47px;
left:231px;
position:absolute;
width:530px;
}
.sep{margin:0 9px 0 10px;}
*/

.clear{
clear:both;
}
.exp {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: super;
line-height:60%;
}

/* Liens dans le corps du texte */
a:link, a:visited {color:#93703A;text-decoration:none;}
a:hover, a:active {color:#1EAF6E;text-decoration:none;}
